New Search

RHSA-2008:0965 -- lynx security update (Important)

oval:org.mitre.oval:def:28964

An updated lynx package that corrects two security issues is now available for Red Hat Enterprise Linux 2.1 3 4 and 5. This update has been rated as having important security impact by the Red Hat Security Response Team. Lynx is a text-based Web browser.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • CentOS Linux 3
  • CentOS Linux 5
  • Red Hat Enterprise Linux 4
  • CentOS Linux 2
  • Red Hat Enterprise Linux 3
  • Red Hat Enterprise Linux 5
Class:
patch
Reference(s):
  • RHSA-2008:0965
  • CESA-2008:0965-CentOS 5
  • CESA-2008:0965-CentOS 3
  • CESA-2008:0965-CentOS 2
  • CVE-2006-7234
  • CVE-2008-4690
Product(s):
  • lynx